		*{
			margin:0;
			padding:0;
			font-size:100%;
		}
		html{
		}
		body{
			background:#000000 url(images/body-background.gif) repeat-y 50% 0;
			font:62.5%/140% "Segoe UI",Verdana,Arial,Helvetica,sans-serif;
			min-height:100%;
		}
		ul{
			list-style-type:none;
		}
		a{	
			color:#0066CC !important;
			text-decoration:none;
		}
		a:hover{
			color:#891F29 !important;
			text-decoration:none;
		}
		div#wrapper{
			width:715px;
			margin:0 auto;
			background:#FFFFFF;
			height:100%;
			border:10px solid #FFFFFF;
		}
		div#header h1{
			width:695px;
			height:67px;
			background:url(images/screensaver-header.jpg) no-repeat 0 0;
			color:#FFFFFF;
			font-size:300%;
			line-height:2em;
			font-weight:normal;
			padding:157px 0 0 20px;
		}
		div#content{
			padding:0 15px;
			font-size:110%;
			background:#FFFFFF;
		}
		div.leftcol,
		div.midcol,
		div.rightcol{
			width:225px;
			float:left;
			margin:0 5px 0 0;
		}
		div.rightcol{
			margin:0;
		}
		div#latest-screensavers h2,
		div#screensaver-categories h2,
		div#top-downloads h2{
			font-weight:normal;
			font-size:180% !important;
			line-height:2.5em;
		}
		#content li{
			padding:10px;
			clear:left;
			margin:0 0 10px 0;
			width:170px;
		}
		#content li img{
			border:1px solid #000000;
			float:left;
			margin:0 10px 0px 0;
		}
		#content li.first{
			background:#DDDDF0;
			width:160px;
			height:140px;
		}
		#content li.first a{
			display:block;
			font-weight:bold;
			text-align:center;
		}
		#content li.download a{
			font-size:180%;
			font-weight:bold;
			line-height:1.2em;
			color:#ffffff !important;
			color:#af2f2f !important;
			display:block;
			width:160px;
			margin:0 0 0 -10px;
			padding:7px 0 0 20px;
			height:63px;
			background:url(images/button.jpg) no-repeat 0 -71px;
		}
		#content li.download a:hover{
			color:#af2f2f !important;
			color:#ffffff !important;
			background:url(images/button.jpg) no-repeat 0 -2px;
		}
		div.details{
			margin-left:200px;
		}
		div.details h3{
			margin:1em 0;
		}
		div.details p img{
			float:left;
			margin:0 10px 0px 0;
			border:1px solid #000000;
		}
		div p.out a{
			display:none;
		}